.foot {
	z-index: 1;
	padding-top: 83px;
	padding-bottom: 90px;
	position: relative;

	&__wrap {
		z-index: 5;
		padding-left: 25px;
		position: relative;
	}

	&__title {
		color: #D5D5D5;
		font-weight: 700;
		font-size: 2.6rem;
		line-height: 3.6rem;
		margin-bottom: 41px;
		position: relative;
		letter-spacing: 0.05em;
		font-family: $font-family-head;
	}

	&__contacts {
		padding: 0;
		font-size: 1.2rem;
		line-height: 1.6rem;
		list-style: none;
		margin: 0 0 20px 0;

		li {
			margin-bottom: 20px;

			&:last-child {
				margin-bottom: 0;
			}

			a {
				color: $white;
				text-decoration: none;

				&:hover {
					color: #fff;
					text-decoration: none;
				}
			}
		}
	}

	&__social {
		font-size: 0;
		line-height: 0;
		margin-left: -7px;
		display: flex;
		align-items: center;
		margin-bottom: 43px;

		a {
			width: 29px;
			display: block;
			margin-right: 12px;
		}
	}

	&__text {
		color: #ccc;
		max-width: 285px;
		font-size: 1rem;
		line-height: 1.4rem;

		p {
			margin-bottom: 13px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__pattern {
		z-index: 1;
		top: -95px;
		left: -820px;
		bottom: 0;
		width: 1606px;
		overflow: hidden;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 70px;

		&__title {
			font-size: 2.2rem;
			line-height: 3rem;
			margin-bottom: 44px;
		}

		&__social {
			margin-bottom: 35px;
		}

		&__text {
			max-width: 445px;

			p {
				margin-bottom: 23px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__pattern {
			top: -100px;
			left: -730px;
			width: 1606px;
		}
	}


	@media (min-width: $screen-md-min) {
		padding-top: 123px;
		padding-bottom: 95px;

		&__title {
			font-size: 3rem;
			line-height: 4.2rem;
			margin-bottom: 32px;
		}

		&__contacts {
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 13px;
			letter-spacing: 0.05em;

			li {
				margin-bottom: 12px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__social {
			margin-bottom: 62px;
		}

		&__text {
			max-width: 445px;
			font-size: 1.4rem;
			line-height: 1.9rem;

			p {
				margin-bottom: 13px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__pattern {
			top: -102px;
			left: -664px;
			width: 1606px;
		}
	}

	@media (min-width: $screen-lg-min) {
		left: -4px;
		padding-top: 130px;
		padding-bottom: 95px;

		&__pattern {
			top: -102px;
			left: -678px;
			width: 1606px;
		}

		&__text {

			p {
				margin-bottom: 22px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		left: -1px;
		padding-top: 188px;
		padding-bottom: 85px;

		&__pattern {
			left: -698px;
			overflow: hidden;
		}

		&__contacts {
			margin-bottom: 42px;
		}

		&__social {
			margin-left: -10px;
			margin-bottom: 32px;
		}

		&__text {

			p {
				margin-bottom: 14px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}


	@media (min-width: $screen-xxxl-min) {
		padding-top: 187px;
		padding-bottom: 95px;

		&__title {
			margin-bottom: 34px;
		}

		&__contacts {
			margin-bottom: 42px;
		}

		&__social {
			margin-left: -10px;
			margin-bottom: 32px;
		}

		&__text {

			p {
				margin-bottom: 14px;

				&:last-child {
					margin-bottom: 0;
				}
			}
		}

		&__pattern {

		}
	}
}